WordPress Plugin: simple-website-logo

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.